Subject: [sip-overload] draft-ietf-soc-overload-control-02 submitted

From: "Vijay K. Gurbani" <[email-masked]>
Date: Mon, 28 Feb 2011 09:55:28 -0600

Folks: I have submitted draft-ietf-soc-overload-control-02 [1].
Diffs between -01 and -02 are at [2].

This version incorporates the list discussion and private feedback
I received on -01.  I have also updated the IANA section.  However,
this is a minor update since most of the substantive changes to
the overload control parameters went into -01 [3].

I believe we can benefit from a larger discussion on the
changes that were incorporated into the -01 version [3].  Please
do look at the parameters added for algorithm agility and the
other changes that have been added in -01.

Thank you.

[1] http://tools.ietf.org/html/draft-ietf-soc-overload-control-02.txt
[2] 
http://tools.ietf.org/rfcdiff?url2=draft-ietf-soc-overload-control-02.txt
[3] http://www.ietf.org/mail-archive/web/sip-overload/current/msg00526.html

- vijay
-- 
Vijay K. Gurbani, Bell Laboratories, Alcatel-Lucent
1960 Lucent Lane, Rm. 9C-533, Naperville, Illinois 60566 (USA)
Email: vkg@{bell-labs.com,acm.org} / [email-masked]
Web:   http://ect.bell-labs.com/who/vkg/